/*common start*/
body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, input, button, textarea, dl, dt {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: 0;
    list-style: none; /*font-family: normal;*/
    font-weight: normal;
    font-family: "font2" !important;
}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
body{background-color: #f9f4ea;}
.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1500px){
	.wapper{
		width: 1500px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#e30513;
	--font-color:#666;
	--main-white:#fff;
}


@font-face {
  font-family: "font1";
  src: url("../fonts/font1.ttf") format("woff2"),
       url("../fonts/font1.woff") format("woff"),
       url("../fonts/font1.ttf") format("truetype"),
       url("../fonts/font1.eot") format("embedded-opentype"),
       url("../fonts/font1.svg") format("svg");
}
@font-face {
  font-family: "font2";
  src: url("../fonts/font2.ttf") format("woff2"),
       url("../fonts/font2.woff") format("woff"),
       url("../fonts/font2.ttf") format("truetype"),
       url("../fonts/font2.eot") format("embedded-opentype"),
       url("../fonts/font2.svg") format("svg");
}
@font-face {
  font-family: "font3";
  src: url("../fonts/font3.ttf") format("woff2"),
       url("../fonts/font3.woff") format("woff"),
       url("../fonts/font3.ttf") format("truetype"),
       url("../fonts/font3.eot") format("embedded-opentype"),
       url("../fonts/font3.svg") format("svg");
}



/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

header{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;}
header.active{background-color: #fff;}

.topbox{width: 100%;margin: 0 auto;padding: 30px 0;}
.top{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: center;}
    .top h1 {
        padding: 0 3%;
        font-size: 48px;
        color: #fff;
        font-weight: bold;
    }
.topbox.active{display: none;}
/* 导航 */
.menubox{width: 100%;margin: 0 auto;position: relative;}
.m_logo{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);font-size: 0;}
    .m_logo img {
        max-width: 60%;
        width: auto;
        margin: 0 auto;
    }
.menu{width: 100%;height: 70px;}
.menu ul{display: flex;align-items: center;justify-content: center;height: 70px;}
.menu ul li{position: relative;padding: 0px 3%;position: relative;}
.menu>ul>li>a:after{position: absolute;width: 0;height: 3px;background-color: #e30513;content: "";transition: all 0.5s;left: 0;right: 0;margin: 0 auto;bottom: 0;}
.menu>ul>li:hover>a:after{width: 100%;}
    .menu > ul > li:hover > a {
        color: var(--primary-color) !important;
    }
header.active .menu ul li a{color: #000;}
.menu ul li a{
	font-size: 30px;
    /*font-weight: 600;*/
    line-height: 2;
    color: #fff;
    display: inline-block;
    position: relative;
    text-decoration: none;
}
/* header.active .menu ul li .sub_menu{background-color: #fff;} */
.menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 100%;
    left: -50%;
    z-index: 10;
	display: flex;align-items: center;justify-content: center;
    visibility: hidden;
    opacity: 0;
	padding: 10px 0;
}
.menu ul li .sub_menu:after{width: 10000px;background-color: #fff;position: absolute;left: -5000px;top: 0;height: 100%;z-index: -1;content: "";opacity: 0;visibility: hidden;}
.menu ul li:hover .sub_menu:after{opacity: 1;visibility: visible;}
.menu ul li:hover > .sub_menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.menu ul li dd {padding: 10px 5%;line-height: 1;}
.menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    transition: all 400ms ease;
	position: relative;z-index: 2;
}
.menu ul li dl dd:hover a{color: var(--primary-color);}




/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}


/* Ivideobox */
.Ivideobox{width: 100%;font-size: 0;}
.Ivideobox video{width: 100%;}


/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a{display: block;font-size: 0;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a img{width: 100%;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 50px;height: 50px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.1);}
.prev_btn{left: 0;}
.next_btn{right: 0;}
.mySwiper1 .swiper-pagination-bullet {font-size: 0px;width: 14px;height: 14px;background-color: rgba(0,0,0,0.2);}
.mySwiper1 .swiper-pagination-bullet-active{background: var(--primary-color);}



/* footer */
.footerbox{width: 100%;margin: 0 auto;padding: 100px 0;}
.footer{width: 100%;margin: 0 auto;}
.f_logo{font-size: 0;width: 100%;display: flex;align-items: center;justify-content: center;margin-bottom: 120px;}
.f_logo img{max-width: 100%;width: auto;}
.f_desc{width: 100%;}
.f_contact{display: flex;align-items: center;justify-content: center;width: 100%;margin-bottom: 110px;}
.f_contact p{font-size: 30px;color: #333;letter-spacing: 2px;width: 50%;text-align: center;}
.f_contact p:last-child{margin-right: 0;}
.bq{text-align: center;width:  100%;font-size: 26px;color: #333;letter-spacing: 2px;margin-bottom: 30px;}
.f_share{width: 100%;margin: 0 auto;margin-bottom: 30px;}
.f_share ul{display: flex;align-items: center;justify-content: center;}
.f_share ul li{margin-right: 30px;}
.f_share ul li:last-child{margin-right: 0;}
.f_share ul li a{display: inline-block;font-size: 0;}
.f_share ul li a img{max-width: 100%;width: auto;}
.f_icp{width: 100%;text-align: center;max-width: 80%;margin: 0 auto;margin-bottom: 30px;}
.f_icp a{font-size: 12px;color: #333;display: inline-block;}
.f_logo2{font-size: 0;width: 100%;display: flex;align-items: center;justify-content: center;}
.f_logo2 img{max-width: 100%;width: auto;}

/* 通用内页 */
.pd50{padding: 50px 0;}
.inbannerbox{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


/* ================首页样式========================= */
.index1box{width: 100%;margin: 0 auto;padding: 90px 0;}
.index1{width: 100%;margin: 0 auto;}
.index1 h1{text-align: center;margin-bottom: 70px;font-size: 80px;color: #aa5a3d;}
.index1 h2{display: flex;align-items: center;justify-content: center;width: 100%;margin-bottom: 45px;}
.index1 h2 span{display: inline-block;width: 40%;font-size: 40px;color: #000;text-align: center;}
.index1 h3{text-align: center;font-size: 30px;color: #000;}
.index1 h3 p{margin-bottom: 45px;}
.i1_content{width: 100%;margin: 0 auto;}
.i1_content .imgbox{width: 100%;font-size: 0;margin-bottom: 30px;display: block;}
.i1_content .imgbox:last-child{margin-bottom: 0;}
.i1_content .imgbox img{width: 100%;}
.i1_content .img_list2{margin-bottom: 30px;}
.i1_content .img_list2 ul li a{display: block;width: 100%;}



/*  */
.a1_title1 {
    text-align: center;
    font-size: 70px;
    color: #aa5a3d;
    margin-bottom: 30px;
    letter-spacing: 1vw;
}
.a1_tit{width: 100%;text-align: center;margin-bottom: 45px;}
    .a1_tit h2 {
        font-size: 40px;
        color: #aa5a3d;
        margin-bottom: 12px;
        letter-spacing: 1vw;
    }
.a1_tit h3{font-size: 30px;color: #000;}


.about1box{width: 100%;margin: 0 auto;padding: 90px 0;}
.about1{width: 100%;margin: 0 auto;}
.a1_list{width: 100%;margin: 0 auto;}
.a1_list ul li{width: 100%;margin-bottom: 90px;}
.a1_list ul li:last-child{margin-bottom: 0;}
.a1_list ul li .imgbox{width: 100%;font-size: 0;}
.a1_list ul li .imgbox img{width: 100%;}


.about2box{width: 100%;margin: 0 auto;padding: 90px 0;}
.about2{width: 100%;margin: 0 auto;}
.about2 .imgbox{width: 100%;font-size: 0;position: relative;overflow: scroll;}
    .about2 .imgbox img {
        position: absolute;
        left: 0;
        top: 167px;
        width: 100%;
    }
.a2_tab{position: relative;z-index: 2;min-height: 500px;display: flex;padding-left: 70px;}
.a2_tab ul{height: 100%;width: 280px;}
.a2_tab ul:nth-child(1){padding-top: 9%;}
.a2_tab ul:nth-child(2){padding-top: 7%;width: 285px;}
.a2_tab ul:nth-child(3){padding-top: 2.5%;width: 310px;}
.a2_tab ul:nth-child(4){padding-top: 4%;width: 330px;}
.a2_tab ul:nth-child(5){padding-top: 1.5%;width: 298px;}
.a2_tab ul:nth-child(6){padding-top: 3.5%;width: 285px;}
.a2_tab ul li{width: 100%;height: 100%;display: flex;align-items: center;padding-bottom: 45px;position: relative;cursor: pointer;}
.a2_tab ul li:before{content:"";position: absolute;left: 0;top: 0;width: 3px;height: 100%;background-color: #c49348;}
.a2_tab ul li .dian{width: 10px;height: 10px;border-radius: 50%;background-color: #333;position: relative;position: absolute;left: -4px;top: 0;}
.a2_tab ul li.on .dian{background-color: #c11a23;}
.a2_tab ul li .dian:after{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);border-radius: 50%;border: 2px solid #333;width: 20px;height: 20px;content: "";}
.a2_tab ul li.on .dian:after{border-color: #c11a23;}
.a2_tab ul li .text{margin-left: 33px;}
.a2_tab ul li .text h3{font-size: 28px;color: #333;font-weight: 600;letter-spacing: 2px;}
.a2_tab ul li .text p{font-size: 12px;color: #333;font-weight: 600;}
.a2_tab ul li.on .text h3{color: #c11a23;}
.a2_tab ul li.on .text p{color: #c11a23;}
.a2_content{width: 100%;margin: 0 auto}
.a2_content ul li{display: flex;flex-wrap: wrap;max-width: 60%;background-color: #fff;padding: 20px 10px;justify-content: space-between;margin: 0 auto;}
    .a2_content .textbox {
        width: 68%;
        padding: 6%;
    }
    .a2_content .img {
        width: 30%;
        font-size: 0;
        padding: 2%;
    }
.a2_content .img img{width: 100%;}
.a2_content .textbox h2{text-align: center;color: #aa5a3d;font-size: 30px;margin-bottom: 25px;}
.a2_content .textbox p{font-size: 24px;color: #000;line-height: 35px;}


.about3box{width: 100%;margin: 0 auto;padding: 90px 0;overflow: hidden;}
.about3{width: 100%;margin: 0 auto;}
.a3_title{width: 100%;text-align: center;margin: 0 auto;margin-bottom: 100px;}
.a3_title h1{font-size: 50px;color: #c49348;margin-bottom: 28px;}
.a3_title p{font-size: 16px;color: #c49348;}
.about3 .desc{font-size: 20px;color: #000;line-height: 30px;text-align: center;margin-bottom: 70px;}
.about3box .picMarquee-left{margin-bottom: 70px;width: 100%;}
.about3box .picMarquee-left1{width: 100%;}
.about3box .picList{display: flex;align-items: center;}
.about3box .picList li{margin: 0 20px;}
.about3box .picList li img{width: 300px;}



/*  */
.shisi1box{width: 100%;margin: 0 auto;padding: 90px 0;}
.shisi1{width: 100%;margin: 0 auto;}
.shisi1_tit{width: 100%;margin: 0 auto;text-align: center;margin-bottom: 70px;}
.shisi1_tit h1{text-align: center;margin-bottom: 70px;font-size: 80px;color: #aa5a3d;letter-spacing: 5px;}
.shisi1_tit h2{display: flex;align-items: center;justify-content: center;width: 100%;margin-bottom: 45px;font-size: 40px;color: #c49348;text-align: center;letter-spacing: 5px;}
.shisi1_tit h2 span{display: inline-block;width: 30%;font-size: 40px;color: #c49348;text-align: center;letter-spacing: 5px;}
.shisi1_tit h3{font-size: 30px;color: #000;letter-spacing: 5px;}
.shisi1_content{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.shisi1_content .textbox{font-size: 24px;color: #333;letter-spacing: 2px;writing-mode: vertical-rl;height: 500px;letter-spacing: 15px;width: 48%;}
.shisi1_content .imgbox{width: 48%;font-size: 0;}
.shisi1_content .imgbox img{width: 100%;}


.shisi2box{width: 100%;margin: 0 auto;}
.shisi2{width: 100%;margin: 0 auto;max-width: 90%;}
.shisi2 ul li{border-bottom: 1px solid #999;display: flex;align-items: center;justify-content: space-between;margin-bottom: 180px;}
.shisi2 ul li .imgbox{width: 45%;font-size: 0;}
.shisi2 ul li .imgbox img{width: 100%;}
.shisi2 ul li .textbox{width: 48%;}
.shisi2 ul li .textbox h1{font-size: 40px;color: #c49348;margin-bottom: 24px;}
.shisi2 ul li .textbox h3{font-size: 30px;color: #000;margin-bottom: 30px;}
.shisi2 ul li .textbox p{font-size: 20px;color: #333;}
.shisi2 ul li:nth-child(2n) .imgbox{order: 1;}
.shisi2 ul li:nth-child(2n) .textbox{order: 0;}


.lyfgc1box{width: 100%;margin: 0 auto;padding: 90px 0;}
.lyfgc1{width: 100%;margin: 0 auto;}
.lyfgc1_content{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;}
.lyfgc1_content img{max-width: 100%;width: auto;}



.mswzs1box{width: 100%;margin: 0 auto;padding:90px 0;}
.mswzs1{width: 100%;margin: 0 auto;}
.mswzs1 ul li{width: 100%;margin-bottom: 160px;}
.mswzs1 ul li .imgbox{width: 100%;/*font-size: 0;*/display: flex;flex-direction: column;align-items: center;justify-content: center;}
.mswzs1 ul li .imgbox img{max-width: 100%;width: auto;margin-bottom: 20px;display: block;}
.mswzs1 ul li .imgbox img:last-child{margin-bottom: 0;}



.mswzs2box{width: 100%;margin: 0 auto;}
.mswzs2{width: 100%;margin: 0 auto;}
.mswzs2_content{width: 100%;margin: 0 auto;}
.mswzs2_content ul{display: flex;flex-wrap: wrap;}
.mswzs2_content ul li{width: 32%;margin-right: 2%;margin-bottom: 30px;font-size: 0;}
.mswzs2_content ul li:nth-child(3n){margin-right: 0;}
.mswzs2_content ul li img{width: 100%;}


.newsbox{width: 100%;margin: 0 auto;padding: 90px 0;}
.news{width: 100%;margin: 0 auto;}
.n_title{width: 100%;border-bottom: 1px solid rgb(197, 197, 197);padding-bottom: 10px;font-size: 17px;color: #2c3e50;}
.news_list{width: 100%;margin: 0 auto;}
    .news_list ul li {
        width: 100%;
        margin: 15px 0;
        height: 180px;
        margin-bottom: 50px;
    }
.news_list ul li a{display: flex;align-items: flex-start;justify-content: space-between;}
.news_list ul li a .imgbox{width: 220px;font-size: 0;margin-right: 40px;}
.news_list ul li a .imgbox img{width: 100%;}
.news_list ul li a .textbox{width: calc(100% - 260px);max-width: 70%;padding-right: 10%;}
.news_list ul li a .textbox h3{font-size: 19.5px;color: #000;}
.news_list ul li a .textbox p{font-size: 15px;color: rgb(131, 131, 131);}
.news_list ul li a .textbox .date{margin-top: 15px;color: rgb(131, 131, 131);}








@media only screen and (max-width: 1500px) {
    header {
        width: 1500px;
        margin: 0 auto;
        max-width: 100%;
    }
    body {
        width: 1500px;
        margin: 0 auto;
        overflow: scroll;
        max-width: 100%;
        ;
    }
    .wapper {
        width: 1500px;
        margin: 0 auto;
        max-width: 100%;
    }
}













































